@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/krungsricon-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/krungsricon-webfont.otf") format("opentype"), url("./fonts/krungsricon-webfont.svg") format("svg"), url("./fonts/krungsricon-webfont.ttf") format("truetype"), url("./fonts/krungsricon-webfont.woff") format("woff"), url("./fonts/krungsricon-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
* {
  box-sizing: border-box;
}

body.tab-01::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Our_Moment/Our_Moment-List/Our-moment_List_BG_Desktop1440W.png");
}
body footer {
  position: relative;
}

main {
  position: relative;
}

main::before {
  content: "";
  height: 400px;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 80%);
  bottom: 0;
  position: absolute;
  left: 0;
}

.wrap-hero-banner {
  margin-top: 110px;
  margin-bottom: 120px;
}
.wrap-hero-banner .status-tag {
  width: max-content;
  -moz-width: max-content;
  padding-left: 8px;
  padding-right: 8px;
  height: 20px;
  background-color: #ffffff;
  display: flex;
  margin-top: -10px;
  margin-bottom: -10px;
  margin-left: 18%;
  position: relative;
  z-index: 2;
}
.wrap-hero-banner .status-tag .text-tag {
  font-family: Krungsri;
  font-size: 14px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #000000;
  margin: auto;
}
.wrap-hero-banner .desc-box {
  width: 100%;
  height: auto;
  background-color: #ffd400;
  padding: 30px;
  max-width: 85%;
  width: 100%;
  margin-left: auto;
}
.wrap-hero-banner .desc-box .news-desc {
  font-family: KrungsriSimple;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 15px;
}
.wrap-hero-banner .desc-box .date-desc {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #000000;
}

.wrap-news {
  margin-bottom: 200px;
}
.wrap-news .wrap-news-items {
  width: 50%;
  padding-left: 8px;
  padding-right: 8px;
}
.wrap-news .wrap-news-items .wrap-news-item {
  height: fit-content;
  -moz-height: fit-content !important;
  margin-top: 20px;
}
.wrap-news .wrap-news-items .wrap-news-item.news-first-child {
  height: 300px;
}
.wrap-news .wrap-news-items .wrap-news-item.news-first-child .company-name {
  font-family: KrungsriSimple;
  font-size: 50px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 0.15px;
  color: #ffffff;
}
.wrap-news .wrap-news-items .wrap-news-item .card .card-body {
  background-color: #c6d5d2;
}
.wrap-news .wrap-news-items .wrap-news-item .card .card-body .card-title {
  width: max-content;
  -moz-width: max-content;
  padding: 3px 5px;
  height: 20px;
  background-color: #ffda00;
  font-family: Krungsri;
  font-size: 14px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #000000;
  margin-top: -30px;
}
.wrap-news .wrap-news-items .wrap-news-item .card .card-body .card-desc {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #364546;
}
.wrap-news .wrap-news-items .wrap-news-item .card .card-body .card-text {
  font-family: KrungsriSimple;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: #000000;
}

@media screen and (max-width: 990px) {
  .wrap-hero-banner {
    margin-top: 40px;
  }
  .wrap-hero-banner .status-tag {
    margin-left: 40px;
  }

  .wrap-news {
    margin-top: 90px;
  }
  .wrap-news .wrap-news-items {
    width: 100%;
  }
  .wrap-news .wrap-news-items .wrap-news-item.news-first-child {
    height: 110px;
  }
  .wrap-news .wrap-news-items .wrap-news-item.news-first-child .company-name {
    font-size: 28px;
    margin-bottom: 50px;
  }
  .wrap-news .wrap-news-items:nth-last-child(1) {
    margin-top: 15px;
  }

  body main .col-12 {
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (min-width: 991px) {
  body .container {
    max-width: 1040px;
  }
}
